Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-20171

Cannot upgrade from 1.523 to newest version, jobs will be deleted

    XMLWordPrintable

Details

    • Bug
    • Resolution: Cannot Reproduce
    • Critical
    • mstest-plugin
    • None
    • Windows 7 Server SP1

    Description

      I have the jenkins-version 1.523 and cannot upgrade to the current version;
      all jobs which handles unit tests (nunit plugin and mstestplugin) will be deleted

      Attachments

        Activity

          People

            nilleb Ivo Bellin Salarin
            cld2403 Claudia Drabetz
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: